.suvenir-section-lines {
	display: block;
	padding: 0;
}

.suvenir-section-lines>.row {
	--bs-gutter-x: 32px;
}

.suvenir-section-lines .item {
	display: flex;
	align-items: center;
	padding: 16px 20px;
	margin: 0 0 25px 0;
	border-radius: 4px;
	background: #F5F5F5;
}

.suvenir-section-lines .item .image-cont {
	display: block;
	width: 60px;
	flex: 0 0 auto;	
	margin: 0 30px 0 0;
}

.suvenir-section-lines .item .image {
	display: block;
	padding: 0 0 100% 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.suvenir-section-lines .item .text-cont {
	display: block;
	flex: 0 1 auto;
}

.suvenir-section-lines .item .title {
	font-size: 16px;
	margin: 0;
}

.suvenir-section-lines .item .title a {
	text-decoration: none;
	color: inherit;
}

.suvenir-section-lines .item .description {
	display: block;
	margin: 6px 0 0 0;
	font-size: 14px;
}